uuid: 8b7f73cd-a98a-45b7-978d-a91a8d94f589
langcode: en
status: true
dependencies:
  module:
    - context
    - language
  theme:
    - rorschach
id: languageswitcher
theme: rorschach
region: header_top_rigth
weight: -4
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Language switcher'
  label_display: '0'
  provider: language
visibility:
  context:
    id: context
    negate: null
    values: ''
  context_all:
    id: context_all
    negate: null
    values: ''
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
